.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a89ff8d4-0502-23e1-4368-4506ef8ccbfd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7bd724a-7dcd-13e1-720a-65bb835a6dbe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4ce59665-b02e-86af-00ae-9b76a7ba6c9f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-847ab9c1-363a-c004-0fe0-e367e7ce5a38 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-41cfb18c-ea88-428d-5f37-ebd784b12fbe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ed7c5f2d-4ff4-d480-9071-757c1c42d524 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e52e8a54-a41e-6c84-1e69-320013f3edaa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
